@charset "utf-8";
.txtmenublk12 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 1.5;
}

/* CSS Document */

.txtbodytan14 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #a0410d;
}
.txtbodyblk14 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
}
.txtbodybrown14 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #9F7D4A;
}
.txtbodywht11 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
}
.txtbodybrown11 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #9F7D4A;
}
.txtbodygold11 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #a08b54;
}
.txtbodygold14 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #bfa34f;
}
.txtgold18 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #bfa34f;
}

.txttan18 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #a0410d;
}
.txtbrown18 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #9F7D4A;
}
.txtblk18 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #000;
}
.txttan24 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #a0410d;
}
.txtblk24 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #000;
}
.txtbrown24 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #9F7D4A;
}
.txtgold24 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #bfa34f;
}
.txtbodytan11 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #a0410d;
}
.txtbodyblk11 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
}
.txtmenubrown12 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #9F7D4A;
}
a:hover {
	color: #a0410d;
	text-decoration: underline;
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.transpwhitebg {
	background-image: url(images/200x400pxlwhite-transparent.png);
	background-repeat: no-repeat;
}
.transparentwht75 {
	background-image: url(images/200x400pxlwhite-transparent75.png);
	background-repeat: no-repeat;
}
.transparentwht500-75 {
	background-image: url(images/500x500pxlwhite-bg75.png);
	background-repeat: no-repeat;
}
.transparentwht500 {
	background-image: url(images/500x500pxlwhite-bg.png);
	background-repeat: no-repeat;
}


.bg1 {
	background-image: url(images/db-pages-bg1.jpg);
	background-repeat: no-repeat;
}
.bg2 {
	background-image: url(images/db-pages-bg2.jpg);
	background-repeat: no-repeat;
}


.bg3 {
	background-image: url(images/db-pages-bg3.jpg);
	background-repeat: no-repeat;
}
.bg4 {
	background-image: url(images/db-pages-bg4.jpg);
	background-repeat: no-repeat;
}
.bg5 {
	background-image: url(images/db-pages-bg5.jpg);
	background-repeat: no-repeat;
}
.bg6 {
	background-image: url(images/db-pages-bg6.jpg);
	background-repeat: no-repeat;
}
.bg7 {
	background-image: url(images/db-pages-bg7.jpg);
	background-repeat: no-repeat;
}
.bg8 {
	background-image: url(images/db-pages-bg8.jpg);
	background-repeat: no-repeat;
}
.bg9 {
	background-image: url(images/db-pages-bg9.jpg);
	background-repeat: no-repeat;
}
.bg10 {
	background-image: url(images/db-pages-bg10.jpg);
	background-repeat: no-repeat;
}
.bg11 {
	background-image: url(images/bg.kim_12.jpg);
	background-repeat: no-repeat;
}
.bg {
	background-image: url(images/bg1_12.jpg);
	background-repeat: no-repeat;
}
.bg12 {
	background-image: url(images/db-pages-bg.jpg);
	background-repeat: no-repeat;
}
.bg-books {
	background-image: url(images/bg-books.jpg);
	background-repeat: no-repeat;
}
.bg-journals {
	background-image: url(images/bg-journals.jpg);
	background-repeat: no-repeat;
}
.bg-albums {
	background-image: url(images/bg-albums.jpg);
	background-repeat: no-repeat;
}
.bg-gifts {
	background-image: url(images/bg-corpgifts.jpg);
	background-repeat: no-repeat;
}
.bg-bags {
	background-image: url(images/bg-bags.jpg);
	background-repeat: no-repeat;
}
